4001=먼저 로그인해 주세요
4002=로그인 시간이 초과되었습니다. 다시 로그인해 주세요

5000=시스템이 혼잡합니다. 잠시 후 다시 시도해 주세요

sys.common.400=요청 매개변수가 올바르지 않습니다
sys.common.404=요청한 리소스를 찾을 수 없습니다
sys.common.500=시스템 내부 오류

chk.trader.traderId.not.null=트레이더 ID를 입력해 주세요
chk.trader.info.null=트레이더 통계 정보가 없습니다
chk.trader.datatotal.not.null=트레이더 일일 통계 데이터를 입력해 주세요
chk.trade.params.not.null=트레이더 매개변수를 입력해 주세요
chk.cancelTrader.has.position=먼저 보유 포지션을 청산해 주세요
chk.cancelTrader.not.trader=해당 사용자는 트레이더가 아닙니다
chk.symbol.not.null=거래쌍을 입력해 주세요
chk.direction.not.null.or.incorrect.value=거래 방향이 비어 있거나 값이 올바르지 않습니다
chk.agent.info.null=에이전트 정보를 찾을 수 없습니다
chk.unfollow.has.position=먼저 보유 포지션을 청산해 주세요
